import styles from "./styles.module.css";
import MainButton from "@/components/MainButton";

function CustomButton(props: typeof MainButton.arguments) {
  const { className } = props;
  return (
    <MainButton
      {...props}
      className={`${className} ${styles.button}`}
    ></MainButton>
  );
}

export default CustomButton;
